KEYLOGIN(1)

NAME
keylogin - decrypt and store secret key

SYNOPSIS
keylogin

DESCRIPTION

keylogin prompts the user for their login password, and uses it to decrypt the user's secret key stored in the publickey(5) database. Once decrypted, the user's key is stored by the local key server process keyserv(8C) to be used by any secure network services, such as NFS.

Normally, login(1) does this work when the user logs onto the system, but running keylogin may be necessary if the user did not type a password to login(1).

SEE ALSO
chkey(1), login(1), publickey(5), keyserv(8C), newkey(8)